/* CSS-Datei fr Standard-Template von CMBasic
CMBasic is free software under the GNU/GPL
Copyright Johann-Christian Hanke 
Copyright CSS-Datei Johann-Christian Hanke
http://www.cmbasic.de 
http://cmbasic.sourceforge.net */

/* Gesamtschrift und Gesamtrand festlegen */
body {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  background-color: #FFFFCC;
  font-size: 100.01%;
  margin: 0px;
  color: black;
}

/* mother-container, contains logo, navi, content and footer */
#mother {
  text-align: left;
  margin: auto;
  width: 100%;/*780px;*/
  border-style: solid;
  border-width: 1px;
  border-color: silver;
  color: black;
  background-color: #ffffcc;/*#c9c9c9;*//*#FFFFCC;*/
}
#zeile1 {
color: blue;/*#003399;*/ 
background-color: #ffffcc; /*fk css validation*/
font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 12px;
    width: 100%;
	height:100%;
  text-align: center;
}
#zeile1a {
/*  background-image: url(fsfweblogo.gif);
  background-repeat: no-repeat;*/
    width: 35%;
  float: left;
    text-align: right;
}
#zeile1b {
    width: 37%;
float: left;
  text-align: center;
}
#zeile1c {
    width: 26%;
float: right;
  text-align: center;
}
/* Container mit dem Logo */
#logo {
  text-align: left;
  height: 96px;
  width: 100%;
  color: black;
  background-color: #FFFFCC;
  background-image: url(fsfweblogo.gif);
  background-repeat: no-repeat;
/*  margin-bottom: 10px;
*/}
#fklogo {
position:absolute;
top:4px;
left:0px;
}

/* Hauptberschrift im Logo-Container */
#logo h1 {
  font-size: 1.1em;
  color: black;
  background-color: #ffffcc; /*fk css validation*/
  margin: 0px;
  padding-left: 500px;
  background-image: none;
}

/* Suchfeld */
#search {
  float: right;
  color: black;
  width: 120px; /*width: 180px; */
  background-color: transparent;
}

/* Innenrand Suchform */
#search form {
  margin: 0px;
}

/* FK Bildzeile Rahmenfarbe=Textfarbe */
#bildzeile {
  clear: both;
    width: 100%;
	height: 100px;/*75px*/
	  text-align: center;
  color: #003399;
    background-color: #3366ff;;/*#FFFFCC; gelb*/
    background-image: url(fk-bildleiste-blau.jpg);/*url(fk-bildleiste-gelb.jpg)*/
  background-repeat: no-repeat;
  background-position:center;
/*  margin-top:10px;
  margin-bottom:10px;*/
/*  padding-top:10px;
  padding-bottom:10px;*/
/*    background-image: url(fk/bg_footer_neu.gif);
  background-repeat: repeat-x;
*/
}

/* Sprachauswahlleiste */
#sprachauswahl {
color: blue;
background-color: #ffffcc; /*fk css validation*/
  font-size: 12px;
  text-decoration:none;
/*background-color: #3366FF;*/
/*border-bottom: 1px solid #3366FF;
border-top: 1px solid #3366FF;
*/
}

#sprachauswahl a:link, a:visited {
color: blue;
background-color: #ffffcc; /*fk css validation*/
  text-decoration:none;
/*background-color: #3366FF;*/
}

#sprachauswahl hr{
 border: 0px; /* Fr Firefox und Opera */
 border-top: 1px solid #3366ff;
 border-bottom: transparent;
}

/* FK Innenrand Bild auf Startseite */
.bildabstand {
padding-top: 10px;
}
.bildabstand img{
padding-right: 10px;
}

/* Haupt-Navigationsbereich */
#navi {
  font-size: 0.8em;
  float: left;
  width: 18%;/*150px;*/
  color: black;
  background-color: #ffffcc;/*#c9c9c9;*/
padding-left: 18px;
}


/* Navigationspfad */
#path {
  padding: 2px;
}

/* Inhaltsbereich */
#content {
  float: right;
  padding-left:20px;

  width: 75%;/*585px; fk ab 76%, vorher 78% verschiebt ie5 und ie6 inhalt nach unten*/
  color: black;
  background-color: #FFFFCC;
  font-size: 0.84em;
  line-height:1.45em;
  /*border-left-style: solid;
  border-left-width: 1px;
  border-left-color: silver;
  padding-left: 6px;*/
/*padding-left: 18px;*/
}

/* Stilregel fr Plugins, z.B. feedback 
wichtig, um fr Hintergrundfarbe wei zu erzwingen,
wenn fr body eine abweichende Farbe definiert wurde */
.plugin {
color:black; /*fk css validation*/
  background-color: white;
  font-size: 1em;
  line-height:1.3em;
}

/* Fuzeile */
#footer {
  width: 100%;
  color: black;
  padding: 10px;
  background-color: transparent;
  clear: both;
}

#footer div {
  font-size: 0.7em;
  text-indent: 10px;
}

/* Listenstile fr Meneintrag im Navibereich topmenu */
#topmenu {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 0.8em;
  width: 100%;
  padding-left: 0px;
  text-align: right;
}

#topmenu ul {
  padding: 3px;
  border-bottom: 1px solid #0000FF; /*silver oder #3366FF*/ 
  margin-bottom: 8px;
}

#topmenu li {
  display: inline;
}

#topmenu a {
  padding: 3px 1em;
  margin-right: 3px;
  border: 1px solid silver; /* #3366FF*/
  text-decoration: none; 
  border-bottom: 0;
}

#topmenu a:link {
  text-decoration: none;
}

#topmenu a:visited {
  color: blue;/*color: gray;*/
  background-color: #ffffcc; /*fk css validation*/
  text-decoration: none;
  width: 100%;
}

#topmenu a:hover {
  width: 100%;
  color: blue;
  background-color: #ffffcc; /*fk css validation*/
  border: 1px solid blue; /* #3366FF*/
  /*border-bottom: 0;*/
}

#topmenu .obermenuhigh {
  padding: 3px 1em;
  margin-right: 3px;
  border: 1px solid blue; /* silver oder #3366FF*/
  color: blue;/*white*/
  background-color: #ffffcc; /*fk css validation*/
  border-bottom: 0;
}

/* ENDE Listenstile fr Meneintrag im topmenu */

/* Listenstile fr Meneintrag im Navibereich
Dieser Abschnitt ist sehr lang */
#navi ul {
/*  list-style-type: none;
*/ 
   list-style-image: url(navilistenpunkt.gif);/*blaukaro.gif*/

  margin-top: 0px;
  margin-left: 1px;
  padding-left: 1px;
}

#navi ul ul {
  list-style-image: url(karo.gif);
  padding-left: 10px;
  margin-left: 10px;
  }

#navi ul li a {
  display: block;
  list-style-type: none;
  text-indent: 0px;
  margin-top: 1px;
  padding: 4px 4px 4px 8px;
  font-weight: bold;
  color: black;
  background-color: transparent;
  border-bottom-style: solid;
  border-width: 1px;
  border-color: silver;
}

#navi ul ul li a {
 display: block;
 margin-top:1px;
 padding:4px 4px 4px 2px;
 text-indent: 0px;
 font-weight: bold;
 color: black;
 background-color: transparent;
 border-top-style: none;
 border-bottom-style: none;
}

#navi a:link {
  display: block;
  text-decoration: none;
  width: 140px;
}

#navi a:visited {
  color: black;/*color: gray;*/
  background-color: transparent; /*fk css validation*/
  text-decoration: none;
  display: block;
  width: 140px;
}

#navi a:hover {
  display: block;
  background-color: transparent;
  width: 140px;
  color: #003399;
}

#navi ul .obermenuhigh {
  list-style-type: none;
  display: block;
  width: 140px;
  margin-top: 1px;
  padding: 4px 4px 4px 8px;
  font-weight: bold;
  color: black;
  background-color: transparent;
  border-bottom-style: solid;
  border-width: 1px;
  border-color: #003399;
}

#navi ul ul .submenuhigh {
  list-style-type: none;
  display: block;
  width: 130px;
  margin-top: 1px;
  padding: 4px 4px 4px 2px;
  font-weight: bold;
  /*color: black;*/
  background-color: #FFFFC6;
  color: #003399;
}
/* ENDE Listenstile fr Meneintrag im Navibereich */

/* Ab hier wird es fr Sie richtig interessant, aber erst
die ungebundenen Klassen erscheinen als Auswahloptionen 
im linken Pull-down-Men von TinyMCE! */

/* berschrift 1 gestalten */
h1 {
  color: #0000A0;
    background-color: transparent; /*fk css validation*/
  font-size: 1.4em;
  line-height: 1.4;
  margin-top: 10px;
/*  background-image: url(fkverlauf_logo2.jpg);
  background-repeat: repeat-y;
*/  padding: 4px;
}

/* berschrift 2 */
h2 {
  font-size: 1.1em;
  line-height: 1.4;
  /*background-image: url(rotkaro.gif);*/
  background-repeat: no-repeat;
  text-indent: 20px;
  background-position: left;
  padding-bottom: 1px;
  margin-bottom: 1px;
}

/* berschrift 3 */
h3 {
  font-size: 1em;
  line-height: 1.4;
  margin-bottom: 1px;
  padding-bottom: 1px;
}

/* Absatz und div */
p, div {
  padding-right: 3px;
}

/* Tag b zustzlich einfrben */
b {
 /*  color: #7C580A; */
 color: blue;
   background-color: transparent; /*fk css validation*/
}

/* Zeichenformat strong */
strong {
  /*  color: #AF1810; */
 color: blue;
   background-color: transparent; /*fk css validation*/
}

/* normaler Listenstil, beschrnkt auf Inhaltsbereich */
#content ul {
  list-style-image: url(karo.gif);
  font-size: 1em;
  line-height: 1.4;
  margin-left: 0.7em;
  padding-left: 0.7em;
}

/* Hovereffekt fr Links */
a:hover {
  text-decoration: none;
}

/* besuchte Hyperlinks */
/*a:visited {
 color: gray;
} fk ausgeklammert*/

/* Hier beginnen die ungebundenen Klassen, zu erkennen
am Punkt vor dem Klassennamen 
Diese werden im Auswahlmen von TinyMCE gezeigt */
/* Gestaltung des rechts ausgerichteten News-Kastens */
.kasten {
  font-size: 1em;
  margin-top: 10px;
  float: right;
  width: 170px;
  border-style: dotted;
  border-width: 2px;
  border-color: silver;
  padding: 3px;
  margin: 3px;
}

.kasten h3 {
  margin-top: 0px;
}

/* Beginn der neuen Newskasten-Formate, ab CMBasic 1.3 */
.boxcover {
  font-size: 0.9em;
  margin-top: 10px;
  float: right;
  width: 200px;
  padding: 3px;
  background-color:#ffffcc;
  
}

.box {
  font-size: 0.9em;
  margin-top: 0px; /*10px;*/
  padding-right: 0px;
  float: right;
  width: 100%;
/*   border-style: solid;
  border-width: 1px;
  border-color: #99ACE5; */  /* silver; #7995e9; #003399;*/
  margin-bottom: 3px; /*fk neu abstand zwischen kästen*/
  /*background-image: url(fkpapiersilver2.png);*/ /*heller türkis fkpapier2.png oder dunkler: fkpapier.png fk neu hintergrund kästen*/
  /*background-repeat: repeat;*/ /*fk neu hintergrund kästen*/
    background-image: url(postitfk2.png); /*fkneu für postit*/
	background-position: 75% 1%; /*top left*//*fkneu für postit*/
	background-repeat: no-repeat;
	height:180px;  /*fkneu für postit*/

}
.erstebox { /*fkneu für postit, hier: erste box kein postit rechts*/
  font-size: 0.9em;
  margin-top: 0px; /*10px;*/
  padding-right: 60px;/*60px;*/
   float: right; 
  /* width: 100%; */
  margin-bottom: 3px; /*fk neu abstand zwischen kästen*/
/*       background-image: url(image001.jpg); 
	  	background-repeat: no-repeat;
		background-position: top right; */
	height:180px;  /*fkneu für postit*/
	  width: 131px; /*131*/
} 
	  
.box b {
  /*background-color: #003399; */
  color: blue;/*color: white;*/
    background-color: transparent; /*fk css validation*/
  padding: 3px;
  margin-top: 0px;
}

.box h3 {
  /*background-color: #003399; */
  color: blue;/*color: white;*/
    background-color: transparent; /*fk css validation*/
/*   padding: 3px; */
  margin-top: 0px;
      text-align: center; /*fkneu für postit*/
	  padding-top: 10px;/*fkneu für postit*/
	  padding-left: 4px;/*fkneu für postit*/
	  padding-right: 4px;/*fkneu für postit*/
}

.box div {
 padding: 3px; 
  padding-left: 10px; /*fkneu für postit*/
  padding-right: 10px; /*fkneu für postit*/
  padding-top: 3px; /*fkneu für postit*/
    text-align: center; /*fkneu für postit*/
}
/* Ende der neuen Newskasten-Formate */

/* Einfhrungsabsatz */
.lead, .lead p {
  font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif; 
  font-size:  1em;
  line-height: 1.5em;
  font-weight: bold;
  margin-top: 5px;
  margin-bottom: 10px;
}

.lead img {
  padding: 5px;
}

/* grauer Rahmen mit Umrandung */
.rahmen {
  font-family : Verdana, Arial, Helvetica, sans-serif; 
  font-size : 1em;
  width: 90%;
  background-color : #EEEEEE; 
  border-style : solid; 
  border-width : 1px; 
  border-color : #CD3326; 
  padding : 3px; 
}

/* Rahmen mit gestrichelter Umrandung */
.tipp {
  font-family : Verdana, Arial, Helvetica, sans-serif; 
  font-size : 1em; 
  width: 90%;
  border-style : dotted; 
  border-width : 1px; 
  border-color : gray; /*gray*/
  padding : 3px;
  margin-top: 8px;
  margin-bottom: 10px; 
}

.tipprot {
  font-family : Verdana, Arial, Helvetica, sans-serif; 
  font-size : 1em; 
  width: 90%;
  border-style : dotted; 
  border-width : 2px; 
  border-color : red; 
  padding : 3px;
  margin-top: 8px;
  margin-bottom: 10px; 
}

.video {
  /*font-family : Verdana, Arial, Helvetica, sans-serif; 
  font-size : 1em; 
  width: 100%;
  border-style : dotted; 
  border-width : 1px; 
  border-color : gray; 
  padding-left : 30px;*/
  padding-top : 10px;
  padding-bottom : 10px;
  text-align: center;
}

#mediaplayer_wrapper {
  padding-left : 10px;
  text-align: center;
}

.code {
  font-family: "Courier New", Courier, monospace;
  font-size: 1em;
  color: #000099;
}

/* Bildunterschrift */
.bu {
  margin-top: 0px;
  font-size: 0.75em;
  font-weight: bold;
}

/* Linie interessant gestalten */
hr {
  border-style: solid;
  border-width: 1px;
  border-color: #FF8040;
  width: 85%;
  margin-left: 0px;
  text-align: left;
}

/* Luft fr Tabellen */
table th, th, tbody {
  padding: 3px;
}

/* Links innerhalb von Abstzen mit 
kleinem Zeichen versehen */
#content p a {
  display: inline;
  padding-left: 15px;
  background-image: url(bluedot.gif);
  background-repeat: no-repeat;
}

/* Format fr zuletzt gendert usw. */
.datum {
 font-size: 0.8em;
}

.sprachauswahl a:link, a:visited {
color: blue;
  background-color: transparent; /*fk css validation*/
  text-decoration:none;
/*background-color: #3366FF;*/
}
/*fk diagramm*/
#fkdiagramm {
width: 400px;
margin: 20px auto;
}
a.naukalink {
color: blue; /*style="text-decoration: none;"*/
text-decoration: none;
}

/* fk css fr kalender */

div.fkkalender p { font-size: 8pt; line-height: 70%; font-family: Verdana; color: #000000;   background-color: transparent; /*fk css validation*/}
div.fkkalender h3 { font-family: Verdana; font-size: 10pt; cursor: crosshair; color: #51594A;   background-color: transparent; /*fk css validation*/ font-weight: lighter; line-height: 70% }
.anzeige { border: 1px #888888 solid; background-color: #DDDDDD }
.sonntag { background-color: #00AA00 }
.heute { background-color: #FFFFCC }
.kopf { background-color: #6494ED; color: #FFFFCC }
.titel { font-size: 10pt; color: #000000;   background-color: transparent; /*fk css validation*/}
/* fk css fr kalender ende */

.postit {
max-width: 70%;
float: left;
border-bottom: 1px dotted red;

padding-top: 20px;
padding-bottom:10px;
padding-right:10px;
}

#clearer {
clear:left;
}
/* fk fkkalenderneu.inc.php */
.kalender table {
    width:210px;
    border:0px solid #888;    
    border-collapse:collapse;
}

.kalender td {
    width:30px;
    border-collapse:collapse;
    border:1px solid #888;
    text-align:right;
    padding-right:5px;
}

.days{
    background-color: #F1F3F5;
}

.kalender th {
    border-collapse:collapse;
    border:1px solid #888;
    background-color: #E9ECEF;
}

.actday{
    background-color: #c22;
    font-weight:bold;
}

/*fk event*/
.fkevent {
    /*width: 100%;*/
	background-color: green; /*#ffffcc;*/
}

/*fk monatskalender*/
table.monkalender {
/*border='0' cellspacing='1' cellpadding='0' bgcolor='silver'*/
border: 0;
background-color: silver;
margin:1px;
padding:0px;
/*border-collapse: collapse;*/
}
th.monkalendertitel {
/*align='center' colspan='7' bgcolor='silver'*/
text-align: center;
background-color: silver;
}
tr.wochentage {
background-color: #3366FF;
text-align: center;
}
td.heute {
/*bgcolor="#FFFF00" align="center"*/
background-color: #FFFF00;
text-align: center;
}
td.tage {
/*bgcolor="#FFFFCC" align="center"*/
background-color: #FFFFCC;
text-align: center;
}
td.farbig {
/*<font color="#FF0000"></font>*/
color: #FF0000;
}
h4.listemittitel {
margin-bottom:0;
text-indent:20px;
}
ul.listemittitel {
margin-top:0;
}

#ihkneu { 
text-align: center;
/*height:20px;*/
color: white;
/*border: 2px solid blue;*/
/*margin:2px;*/
padding:10px;
background-color: #3366ff;/*#FF8040;*/

background-image: url(kastenmarker.jpg);
background-repeat: no-repeat;
background-position:center;
}
#ihkneu b {
/*background-color: #FFFFCC;*/
color: #3366ff;/*#FFFFCC;*/
}
#ihkneu a:link {
/*color: white;*/
color: #3366ff;
}
.absatz {
clear: both;
}

#faceundsuch {
text-align: center;
vertical-align: middle;
width:300px;
}
#facebooklogo {
float: right;
/* padding-top:12px; */
padding-right:30px; 
padding-left:0px;
}
#fksuchform {
/* float: right; */
}
#fkdatum {
  clear: both;
}
#logokugel {
position:absolute;
top:8px;
left:0px;
}
